 
      *{ margin: 0;
        padding: 0;}
         
         body{
             background-image: url("bandeiragana.png");
             background-repeat: no-repeat;
             background-size: cover;
            
         }
         
         .Titulo{
          width:1400px;
          height:100px;
          background-color: #ed1b2e;
          color: black; 
          font-family: inherit;
          font-size: 20;
             left: -60px;
         }
         
        
         .Selecao{
             padding: 10px;
           display: flex;
           flex-direction: row;
            
         }
         
         .craque{
             
               margin-top:-90px;
               right: 10px;
             
         } 
         
         
         
         .rodape {
             
              left: 0;
              bottom: 0;
              width: 100%;
              background-color:#006b40;
              color: white;
              text-align: center;
               height: 36px;
             font-size: 20px;
         }   
		 
		 .informacoes {
	         width:800px;
             height:530px;
             background-color: #B22222;
             color: #fed116;
			 margin-top: -100px;
			 margin-left:  100px;
             font-size: 19px;
          background-color: transparent;
         }

          .sele{
             width: 290px;
             text-align: center;
             margin-top: -70px;
             margin-left: 30px;
             font-size: 25px;
         }
         
         .craque{
             padding: 10px;
            display: flex;
            flex-direction: row;
             margin-top: 2vh;
         }
         
         
         .title{
            
             width: 410px;
             text-align: center;
             color:#fed116;
             margin-top: 2vh;
            margin-bottom: 6vh;
             font-size: 25px;
         }
         
         #craque{
            margin-right: 5vh;
         }
         
         .data{
             color: #fed116; 
             display: flex;
             flex-direction: column;
             font-size: 23px; 
             margin-right: 6vh;
         }
         
         
         .nova{
        
       margin-left: 120px;
        background-color: transparent;
    }

    h1{
        
        text-align: center;
        color:  #fed116;
    }

    
    table, td{
        
        border: solid #fed116;
        
    }
    
    table{
        
        width: 400px;
        height: 240px;
        border-collapse: collapse;
        margin: auto;
        
    }
    
    td{
       text-align: center;
       padding: 10px;
       width: 80px;
       font-weight: bold;
       color:  #fed116;
       font-size: 15px;
    }
    
    tr:hover {
      background-color: #006b40;
     
   }
         
.imgestrela{
    margin-left: 610px;
    margin-top: -95px;
}

         
.imgselecao{
    top: 70px;
    left: 50px;
    float: left;
}

.imgseta{
    position: relative;
    margin-left: 10px;
    margin-top: 10px;
    float:  left;
    z-index: 99;
}